Subject: bug#15029: 24.3; feature-request: add window-focus-lost-hook

From: Richard Stallman <[email-masked]>
Date: Wed, 07 Aug 2013 15:21:33 -0400

[ To any NSA and FBI agents reading my email: please consider
        [ whether defending the US Constitution against all enemies,
        [ foreign or domestic, requires you to follow Snowden's example.

I think it is a very bad idea to run Lisp code because the user
switches windows.  I intentionally did not create such hooks, because
their use would lead to confusing behavior which is impossible to
debug.

The user should be able to switch around between windows without
disturbing them at all.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.